View Issue Details

IDProjectCategoryView StatusLast Update
0006694CentOS-6kernelpublic2013-10-02 20:59
Reporterinnovanube 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
PlatformIBM System X 3455 AMD 2218OSCentOSOS Version6.4
Product Version6.4 
Target VersionFixed in Version 
Summary0006694: IOMMU AMD-Vi not enabled with amd_iommu=on KVM modules loaded but VM can't run
DescriptionIBM System X3455 (Model 7986) 2xAMD2218 dual-core CPUID OF12 revision 0020
8 Gb RAM memory
no IOMMU options in BIOS no PCI cards installed - BMC configured and running
BIOS options with factory default
HW memory hole remap disabled
kvm and kvm-adm modules loaded and tested
software installed from official repositories
kernel version 2.6.32.358.18.1.el6.X86_64

dmesg report:
Your BIOS doesn't leave a aperture memory hole
Please enable IOMMU option in the BIOS Setup
AMD-Vi disabled by default: pass amd_iommu to enabled
Steps To ReproduceWe have 10 identical servers, all do the same.
Install a clean CentOS 6.4 version
install software using:
yum groupinstall "Virtualization"
yum install python-virtinst libvirt libvirt-python libguestfs-tools
create a bridge br0 for eth0 with dynamic IP via DHCP
selinux disable
added modules with modprobe: kvm and kvm-amd
reboot the system
no AMD-Vi enable message in dmesg
try to create a VM using virt-install with --graphics none
when the VM start obtain some error like this:
kvm: 2087: cpu0 unhandled rdmsr: 0xc0010001
kvm: 3380: cpu0 unhandled rdmsr: 0xc001100d
kvm: 3380: cpu0 unhandled rdmsr: 0xc0010112
kvm: 3380: cpu0 unhandled rdmsr: 0xc0010001
test with many VM options with the same result
Additional InformationBIOS updated to the last version 1.43
BMC BIOS updated to the last version 1.05
Ehernet BIOS Tigon3 updated to the last version
tested with amd_iommu=on and iommu=calgary
tested with iommy=on iommu=pt iommu=1 iommu=noapg
Sometimes obtain a kernel panic when mixed iommu options
No services loaded like httpd, mysql or similar, clean installation
no information in IBM developer web-site, white-papers and similar
TagsNo tags attached.

Activities

innovanube

innovanube

2013-10-02 20:59

reporter  

dmesg (44,546 bytes)
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.32-358.18.1.el6.x86_64 (mockbuild@c6b10.bsys.dev.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-3) (GCC) ) #1 SMP Wed Aug 28 17:19:38 UTC 2013
Command line: ro root=/dev/mapper/vg_nodo006-lv_root rd_NO_LUKS rd_LVM_LV=vg_nodo006/lv_swap rd_LVM_LV=vg_nodo006/lv_root  KEYBOARDTYPE=pc KEYTABLE=es rd_NO_MD SYSFONT=latarcyrheb-sun16 crashkernel=auto LANG=es_ES.UTF-8 rd_NO_DM rhgb amd_iommu=on quiet
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  Centaur CentaurHauls
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009e000 (usable)
 BIOS-e820: 000000000009e000 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000ce000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000cff00000 (usable)
 BIOS-e820: 00000000cff00000 - 00000000cff07000 (ACPI data)
 BIOS-e820: 00000000cff07000 - 00000000cff80000 (ACPI NVS)
 BIOS-e820: 00000000cff80000 - 00000000d0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 00000000fec03000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000230000000 (usable)
DMI present.
SMBIOS version 2.4 @ 0xF7F00
DMI: IBM IBM System x3455-[7986Z1E]-/7984, BIOS IBM BIOS Version 1.43-[C0E143AUS-1.43]- 05/06/2009
e820 update range: 0000000000000000 - 0000000000001000 (usable) ==> (reserved)
e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
last_pfn = 0x230000 max_arch_pfn = 0x400000000
MTRR default type: uncachable
MTRR fixed ranges enabled:
  00000-9FFFF write-back
  A0000-BFFFF uncachable
  C0000-D3FFF write-protect
  D4000-E3FFF uncachable
  E4000-FFFFF write-protect
MTRR variable ranges enabled:
  0 base 0000000000 mask FF80000000 write-back
  1 base 0080000000 mask FFC0000000 write-back
  2 base 00C0000000 mask FFF0000000 write-back
  3 disabled
  4 disabled
  5 disabled
  6 disabled
  7 disabled
TOM2: 0000000230000000 aka 8960M
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
e820 update range: 00000000d0000000 - 0000000100000000 (usable) ==> (reserved)
last_pfn = 0xcff00 max_arch_pfn = 0x400000000
initial memory mapped : 0 - 20000000
init_memory_mapping: 0000000000000000-00000000cff00000
 0000000000 - 00cfe00000 page 2M
 00cfe00000 - 00cff00000 page 4k
kernel direct mapping tables up to cff00000 @ 8000-e000
init_memory_mapping: 0000000100000000-0000000230000000
 0100000000 - 0230000000 page 2M
kernel direct mapping tables up to 230000000 @ c000-16000
RAMDISK: 368cd000 - 37fef6ff
ACPI: RSDP 00000000000f7f20 00024 (v02 BRCM  )
ACPI: XSDT 00000000cff01d9d 0004C (v01 BRCM   EXPLOSN  06040000 PTL  02000001)
ACPI: FACP 00000000cff01de9 00074 (v01 BRCM   EXPLOSN  06040000 MSFT 02000001)
ACPI: DSDT 00000000cff01e5d 04F8F (v02 BRCM   EXPLOSN  06040000 MSFT 02000002)
ACPI: FACS 00000000cff12fc0 00040
ACPI: SRAT 00000000cff06dec 00110 (v01 AMD    HAMMER   06040000 AMD  00000001)
ACPI: SLIT 00000000cff06efc 00029 (v01 IBM     EXPLOSN 06040000  LTP 00000001)
ACPI: SSDT 00000000cff06f25 00049 (v01 BRCM   PRT0     06040000 BRCM 02000001)
ACPI: APIC 00000000cff06f6e 00092 (v01 BRCM   EXPLOSN  06040000 PTL  02000001)
ACPI: Local APIC address 0xfee00000
Setting APIC routing to flat.
SRAT: PXM 0 -> APIC 0 -> Node 0
SRAT: PXM 0 -> APIC 1 -> Node 0
SRAT: PXM 1 -> APIC 2 -> Node 1
SRAT: PXM 1 -> APIC 3 -> Node 1
SRAT: Node 0 PXM 0 0-a0000
SRAT: Node 0 PXM 0 100000-d0000000
SRAT: Node 0 PXM 0 100000000-130000000
SRAT: Node 1 PXM 1 130000000-230000000
ACPI: SLIT table looks invalid. Not used.
NUMA: Allocated memnodemap from 11000 - 15640
NUMA: Using 20 for the hash shift.
Bootmem setup node 0 0000000000000000-0000000130000000
  NODE_DATA [0000000000015640 - 000000000004963f]
  bootmap [000000000004a000 -  000000000006ffff] pages 26
(9 early reservations) ==> bootmem [0000000000 - 0130000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
  #2 [0001000000 - 000201b0a4]    TEXT DATA BSS ==> [0001000000 - 000201b0a4]
  #3 [00368cd000 - 0037fef6ff]          RAMDISK ==> [00368cd000 - 0037fef6ff]
  #4 [000009e000 - 0000100000]    BIOS reserved ==> [000009e000 - 0000100000]
  #5 [000201c000 - 000201c188]              BRK ==> [000201c000 - 000201c188]
  #6 [0000008000 - 000000c000]          PGTABLE ==> [0000008000 - 000000c000]
  #7 [000000c000 - 0000011000]          PGTABLE ==> [000000c000 - 0000011000]
  #8 [0000011000 - 0000015640]       MEMNODEMAP ==> [0000011000 - 0000015640]
Bootmem setup node 1 0000000130000000-0000000230000000
  NODE_DATA [0000000130000040 - 000000013003403f]
  bootmap [0000000130035000 -  0000000130054fff] pages 20
(9 early reservations) ==> bootmem [0130000000 - 0230000000]
  #0 [0000000000 - 0000001000]   BIOS data page
  #1 [0000006000 - 0000008000]       TRAMPOLINE
  #2 [0001000000 - 000201b0a4]    TEXT DATA BSS
  #3 [00368cd000 - 0037fef6ff]          RAMDISK
  #4 [000009e000 - 0000100000]    BIOS reserved
  #5 [000201c000 - 000201c188]              BRK
  #6 [0000008000 - 000000c000]          PGTABLE
  #7 [000000c000 - 0000011000]          PGTABLE
  #8 [0000011000 - 0000015640]       MEMNODEMAP
found SMP MP-table at [ffff8800000f7fa0] f7fa0
Reserving 129MB of memory at 48MB for crashkernel (System RAM: 8960MB)
[ffffea0004280000-ffffea00043fffff] potential offnode page_structs
 [ffffea0000000000-ffffea00043fffff] PMD -> [ffff880028600000-ffff88002bffffff] on node 0
 [ffffea0004400000-ffffea0007bfffff] PMD -> [ffff880130200000-ffff8801339fffff] on node 1
Zone PFN ranges:
  DMA      0x00000001 -> 0x00001000
  DMA32    0x00001000 -> 0x00100000
  Normal   0x00100000 -> 0x00230000
Movable zone start PFN for each node
early_node_map[4] active PFN ranges
    0: 0x00000001 -> 0x0000009e
    0: 0x00000100 -> 0x000cff00
    0: 0x00100000 -> 0x00130000
    1: 0x00130000 -> 0x00230000
On node 0 totalpages: 1048221
  DMA zone: 56 pages used for memmap
  DMA zone: 114 pages reserved
  DMA zone: 3827 pages, LIFO batch:0
  DMA32 zone: 14280 pages used for memmap
  DMA32 zone: 833336 pages, LIFO batch:31
  Normal zone: 2688 pages used for memmap
  Normal zone: 193920 pages, LIFO batch:31
On node 1 totalpages: 1048576
  Normal zone: 14336 pages used for memmap
  Normal zone: 1034240 pages, LIFO batch:31
Detected use of extended apic ids on hypertransport bus
Detected use of extended apic ids on hypertransport bus
ACPI: PM-Timer IO Port: 0x508
ACPI: Local APIC address 0xfee00000
Setting APIC routing to flat.
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 4, version 17, address 0xfec00000, GSI 0-15
ACPI: IOAPIC (id[0x05] address[0xfec01000] gsi_base[16])
IOAPIC[1]: apic_id 5, version 17, address 0xfec01000, GSI 16-31
ACPI: IOAPIC (id[0x06] address[0xfec02000] gsi_base[32])
IOAPIC[2]: apic_id 6, version 17, address 0xfec02000, GSI 32-47
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
SMP: Allowing 4 CPUs, 0 hotplug CPUs
nr_irqs_gsi: 48
PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000ce000
PM: Registered nosave memory: 00000000000ce000 - 0000000000100000
PM: Registered nosave memory: 00000000cff00000 - 00000000cff07000
PM: Registered nosave memory: 00000000cff07000 - 00000000cff80000
PM: Registered nosave memory: 00000000cff80000 - 00000000d0000000
PM: Registered nosave memory: 00000000d0000000 - 00000000fec00000
PM: Registered nosave memory: 00000000fec00000 - 00000000fec03000
PM: Registered nosave memory: 00000000fec03000 - 00000000fee00000
PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
PM: Registered nosave memory: 00000000fee01000 - 00000000fff80000
PM: Registered nosave memory: 00000000fff80000 - 0000000100000000
Allocating PCI resources starting at d0000000 (gap: d0000000:2ec00000)
Booting paravirtualized kernel on bare hardware
NR_CPUS:4096 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:2
PERCPU: Embedded 31 pages/cpu @ffff880028200000 s94552 r8192 d24232 u1048576
pcpu-alloc: s94552 r8192 d24232 u1048576 alloc=1*2097152
pcpu-alloc: [0] 0 1 [1] 2 3 
Built 2 zonelists in Node order, mobility grouping on.  Total pages: 2065323
Policy zone: Normal
Kernel command line: ro root=/dev/mapper/vg_nodo006-lv_root rd_NO_LUKS rd_LVM_LV=vg_nodo006/lv_swap rd_LVM_LV=vg_nodo006/lv_root  KEYBOARDTYPE=pc KEYTABLE=es rd_NO_MD SYSFONT=latarcyrheb-sun16 crashkernel=129M@0M LANG=es_ES.UTF-8 rd_NO_DM rhgb amd_iommu=on quiet
PID hash table entries: 4096 (order: 3, 32768 bytes)
Checking aperture...
No AGP bridge found
Node 0: aperture @ 0 size 32 MB
Your BIOS doesn't leave a aperture memory hole
Please enable the IOMMU option in the BIOS setup
This costs you 64 MB of RAM
Mapping aperture over 65536 KB of RAM @ 20000000
PM: Registered nosave memory: 0000000020000000 - 0000000024000000
Memory: 8031168k/9175040k available (5222k kernel code, 787852k absent, 356020k reserved, 7119k data, 1264k init)
Hierarchical RCU implementation.
NR_IRQS:33024 nr_irqs:848
Console: colour VGA+ 80x25
console [tty0] enabled
allocated 33554432 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
Fast TSC calibration using PIT
Detected 2593.492 MHz processor.
Marking TSC unstable due to TSCs unsynchronized
Calibrating delay loop (skipped), value calculated using timer frequency.. 5186.98 BogoMIPS (lpj=2593492)
pid_max: default: 32768 minimum: 301
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
Mount-cache hash table entries: 256
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
Initializing cgroup subsys blkio
Initializing cgroup subsys perf_event
Initializing cgroup subsys net_prio
tseg: 00cff80000
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 5 MCE banks
using C1E aware idle routine
ACPI: Core revision 20090903
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 21439 entries in 85 pages
APIC routing finalized to flat.
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Dual-Core AMD Opteron(tm) Processor 2218 stepping 02
Performance Events: AMD PMU driver.
... version:                0
... bit width:              48
... generic registers:      4
... value mask:             0000ffffffffffff
... max period:             00007fffffffffff
... fixed-purpose events:   0
... event mask:             000000000000000f
NMI watchdog enabled, takes one hw-pmu counter.
Booting Node   0, Processors  #1 Ok.
Booting Node   1, Processors  #2 #3 Ok.
Brought up 4 CPUs
Total of 4 processors activated (20744.88 BogoMIPS).
sizeof(vma)=200 bytes
sizeof(page)=56 bytes
sizeof(inode)=592 bytes
sizeof(dentry)=192 bytes
sizeof(ext3inode)=800 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=232 bytes
sizeof(task_struct)=2648 bytes
devtmpfs: initialized
PM: Registering ACPI NVS region at cff07000 (495616 bytes)
regulator: core version 0.5
NET: Registered protocol family 16
node 0 link 0: io port [1000, 3fff]
TOM: 00000000d0000000 aka 3328M
node 0 link 0: mmio [d8000000, d841ffff]
node 0 link 0: mmio [d0000000, d7ffffff]
node 0 link 0: mmio [e0000000, efffffff]
node 0 link 0: mmio [fec00000, fec0ffff]
node 0 link 0: mmio [a0000, bffff]
TOM2: 0000000230000000 aka 8960M
bus: [00,ff] on node 0 link 0
bus: 00 index 0 io port: [0, ffff]
bus: 00 index 1 mmio: [d0000000, dfffffff]
bus: 00 index 2 mmio: [e0000000, febfffff]
bus: 00 index 3 mmio: [fec00000, ffffffff]
bus: 00 index 4 mmio: [a0000, bffff]
bus: 00 index 5 mmio: [230000000, fcffffffff]
ACPI: bus type pci registered
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
HEST: Table not found.
PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
pci_root PNP0A08:00: host bridge window [io  0x0000-0x03af]
pci_root PNP0A08:00: host bridge window [io  0x03e0-0x0fff]
pci_root PNP0A08:00: host bridge window [io  0x03b0-0x03df]
pci_root PNP0A08:00: host bridge window [mem 0x000a0000-0x000bffff]
pci_root PNP0A08:00: host bridge window [io  0x1000-0x3fff]
pci_root PNP0A08:00: host bridge window [io  0x4000-0xffff]
pci_root PNP0A08:00: host bridge window [mem 0xd8000000-0xd84fffff]
pci_root PNP0A08:00: host bridge window [mem 0xd0000000-0xd7ffffff]
pci_root PNP0A08:00: host bridge window [mem 0xfe000000-0xfebfffff]
pci_root PNP0A08:00: host bridge window [mem 0xfec04000-0xfecfffff]
pci_root PNP0A08:00: host bridge window [mem 0xfed00400-0xfed07fff]
pci_root PNP0A08:00: host bridge window [mem 0xfed08008-0xfedfffff]
pci_root PNP0A08:00: host bridge window [mem 0xfee01000-0xffafffff]
pci 0000:00:01.0: Enabling HT MSI Mapping
pci 0000:00:02.1: reg 10: [io  0x01f0-0x01f7]
pci 0000:00:02.1: reg 14: [io  0x03f4-0x03f7]
pci 0000:00:02.1: reg 18: [io  0x0170-0x0177]
pci 0000:00:02.1: reg 1c: [io  0x0374-0x0377]
pci 0000:00:02.1: reg 20: [io  0x2000-0x200f]
pci 0000:00:03.0: reg 10: [mem 0xd8411000-0xd8411fff]
pci 0000:00:03.0: reg 14: [io  0x1000-0x10ff]
pci 0000:00:03.1: reg 10: [mem 0xd8412000-0xd8412fff]
pci 0000:00:03.1: reg 14: [io  0x1400-0x14ff]
pci 0000:00:03.2: reg 10: [mem 0xd8413000-0xd8413fff]
pci 0000:00:03.2: reg 14: [io  0x1800-0x18ff]
pci 0000:00:03.2: supports D1 D2
pci 0000:00:03.2: PME# supported from D0 D1 D2 D3hot
pci 0000:00:03.2: PME# disabled
pci 0000:00:05.0: reg 10: [mem 0xd0000000-0xd7ffffff pref]
pci 0000:00:05.0: reg 14: [io  0x1c00-0x1cff]
pci 0000:00:05.0: reg 18: [mem 0xd8400000-0xd840ffff]
pci 0000:00:05.0: reg 30: [mem 0x00000000-0x0001ffff pref]
pci 0000:00:05.0: supports D1 D2
pci 0000:00:06.0: PME# supported from D0 D3hot D3cold
pci 0000:00:06.0: PME# disabled
pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
pci 0000:00:07.0: PME# disabled
pci 0000:00:08.0: PME# supported from D0 D3hot D3cold
pci 0000:00:08.0: PME# disabled
pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
pci 0000:00:09.0: PME# disabled
pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
pci 0000:00:0a.0: PME# disabled
pci 0000:01:0e.0: reg 10: [io  0x3040-0x3047]
pci 0000:01:0e.0: reg 14: [io  0x3034-0x3037]
pci 0000:01:0e.0: reg 18: [io  0x3038-0x303f]
pci 0000:01:0e.0: reg 1c: [io  0x3030-0x3033]
pci 0000:01:0e.0: reg 20: [io  0x3000-0x301f]
pci 0000:01:0e.0: reg 24: [mem 0xd8100000-0xd8101fff]
pci 0000:01:0e.0: reg 30: [mem 0x00000000-0x0001ffff pref]
pci 0000:00:01.0: PCI bridge to [bus 01-02]
pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
pci 0000:00:01.0:   bridge window [mem 0xd8000000-0xd81fffff]
pci 0000:00:01.0:   bridge window [mem 0x00000000-0x3471014000fffff pref] (disabled)
pci 0000:02:01.0: reg 10: [mem 0xd8000000-0xd800ffff 64bit]
pci 0000:02:01.0: PME# supported from D3hot D3cold
pci 0000:02:01.0: PME# disabled
pci 0000:02:01.1: reg 10: [mem 0xd8010000-0xd801ffff 64bit]
pci 0000:02:01.1: PME# supported from D3hot D3cold
pci 0000:02:01.1: PME# disabled
pci 0000:01:0d.0: PCI bridge to [bus 02-02]
pci 0000:01:0d.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:01:0d.0:   bridge window [mem 0xd8000000-0xd80fffff]
pci 0000:01:0d.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
pci 0000:00:06.0: PCI bridge to [bus 03-03]
pci 0000:00:06.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:00:06.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
pci 0000:00:06.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
pci 0000:00:07.0: PCI bridge to [bus 04-04]
pci 0000:00:07.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:00:07.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
pci 0000:00:07.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
pci 0000:00:08.0: PCI bridge to [bus 05-05]
pci 0000:00:08.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:00:08.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
pci 0000:00:08.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
pci 0000:00:09.0: PCI bridge to [bus 06-06]
pci 0000:00:09.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:00:09.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
pci 0000:00:09.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
pci 0000:00:0a.0: PCI bridge to [bus 07-07]
pci 0000:00:0a.0:   bridge window [io  0xf000-0x0000] (disabled)
pci 0000:00:0a.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
pci 0000:00:0a.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PXB_._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PXB_.PPBX._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXB0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXB1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXB2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXB3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXB4._PRT]
ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-ff])
ACPI: PCI Interrupt Routing Table [\_SB_.PCI1._PRT]
ACPI: PCI Interrupt Link [LNKU] (IRQs *10 11)
ACPI: PCI Interrupt Link [LNKW] (IRQs 10 11) *0, disabled.
ACPI: PCI Interrupt Link [LNKS] (IRQs 5 *7 10 11)
ACPI: PCI Interrupt Link [LN00] (IRQs 3 4 *5 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LN01] (IRQs 3 4 *5 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LN02] (IRQs 3 4 5 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LN03] (IRQs 3 4 5 7 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LN04] (IRQs 9 11) *5
ACPI: PCI Interrupt Link [LN05] (IRQs 9 *11)
ACPI: PCI Interrupt Link [LN06] (IRQs 3 4 *5 7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LN07] (IRQs 3 4 5 *7 10 11 12 14 15)
ACPI: PCI Interrupt Link [LN08] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN09] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0A] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0B] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0C] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0D] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0E] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN0F] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN10] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN11] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN12] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN13] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN14] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN15] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN16] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN17] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN18] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN19] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1A] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1B] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1C] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1D] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1E] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN1F] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN20] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN21] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN22] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN23] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN24] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN25] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN26] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN27] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN28] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN29] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2A] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2B] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2C] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2D] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2E] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LN2F] (IRQs 3 4 5 7 10 11 12 14 15) *0, disabled.
vgaarb: device added: PCI:0000:00:05.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
vgaarb: bridge control possible 0000:00:05.0
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: pci_cache_line_size set to 64 bytes
Expanded resource reserved due to conflict with Adapter ROM
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
Switching to clocksource jiffies
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp 00:00: [mem 0xe0000000-0xefffffff]
pnp 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
pnp 00:01: [mem 0xfed00000-0xfed003ff]
pnp 00:01: [irq 0 disabled]
pnp 00:01: [irq 8]
pnp 00:01: Plug and Play ACPI device, IDs PNP0103 (active)
pnp 00:02: Plug and Play ACPI device, IDs PNP0a08 PNP0a03 (active)
pnp 00:03: [io  0x0060]
pnp 00:03: [io  0x0064]
pnp 00:03: [irq 1]
pnp 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
pnp 00:04: [io  0x0000-0x001f]
pnp 00:04: [io  0x0080-0x008f]
pnp 00:04: [io  0x00c0-0x00df]
pnp 00:04: [dma 4]
pnp 00:04: Plug and Play ACPI device, IDs PNP0200 (active)
pnp 00:05: [io  0x0070-0x0071]
pnp 00:05: [io  0x0072-0x0073]
pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
pnp 00:06: [io  0x00f0-0x00ff]
pnp 00:06: [irq 13]
pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
pnp 00:07: [io  0x0061]
pnp 00:07: Plug and Play ACPI device, IDs PNP0800 (active)
pnp 00:08: [irq 12]
pnp 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
pnp 00:09: [mem 0xfec00000-0xfec02fff]
pnp 00:09: Plug and Play ACPI device, IDs PNP0003 (active)
pnp 00:0a: [io  0x002e-0x002f]
pnp 00:0a: [io  0x0092]
pnp 00:0a: [io  0x040b]
pnp 00:0a: [io  0x04d0-0x04d1]
pnp 00:0a: [io  0x04d6]
pnp 00:0a: [io  0x0500-0x0560]
pnp 00:0a: [io  0x0558-0x055b]
pnp 00:0a: [io  0x0580-0x058f]
pnp 00:0a: [io  0x0590-0x0593]
pnp 00:0a: [io  0x0600-0x061f]
pnp 00:0a: [io  0x0620-0x0623]
pnp 00:0a: [io  0x0700-0x0703]
pnp 00:0a: [io  0x0c00-0x0c01]
pnp 00:0a: [io  0x0c06-0x0c08]
pnp 00:0a: [io  0x0c14]
pnp 00:0a: [io  0x0c49-0x0c4a]
pnp 00:0a: [io  0x0c50-0x0c53]
pnp 00:0a: [io  0x0c6c]
pnp 00:0a: [io  0x0c6f]
pnp 00:0a: [io  0x0cd6-0x0cd7]
pnp 00:0a: [io  0x0cf9]
pnp 00:0a: [io  0x0f50-0x0f58]
pnp 00:0a: [io  0x04c0-0x04cf]
pnp 00:0a: [io  0x0820-0x0857]
pnp 00:0a: [io  0x0ca8-0x0caf]
pnp 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
pnp 00:0b: [io  0x03f8-0x03ff]
pnp 00:0b: [irq 4]
pnp 00:0b: Plug and Play ACPI device, IDs PNP0501 (active)
pnp 00:0c: [io  0x0ca8]
pnp 00:0c: [io  0x0cac]
pnp 00:0c: Plug and Play ACPI device, IDs IPI0001 (active)
pnp 00:0d: Plug and Play ACPI device, IDs PNP0a03 (active)
pnp: PnP ACPI: found 14 devices
ACPI: ACPI bus type pnp unregistered
system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
system 00:0a: [io  0x040b] has been reserved
system 00:0a: [io  0x04d0-0x04d1] has been reserved
system 00:0a: [io  0x04d6] has been reserved
system 00:0a: [io  0x0500-0x0560] has been reserved
system 00:0a: [io  0x0558-0x055b] has been reserved
system 00:0a: [io  0x0580-0x058f] has been reserved
system 00:0a: [io  0x0590-0x0593] has been reserved
system 00:0a: [io  0x0600-0x061f] has been reserved
system 00:0a: [io  0x0620-0x0623] has been reserved
system 00:0a: [io  0x0700-0x0703] has been reserved
system 00:0a: [io  0x0c00-0x0c01] has been reserved
system 00:0a: [io  0x0c06-0x0c08] has been reserved
system 00:0a: [io  0x0c14] has been reserved
system 00:0a: [io  0x0c49-0x0c4a] has been reserved
system 00:0a: [io  0x0c50-0x0c53] has been reserved
system 00:0a: [io  0x0c6c] has been reserved
system 00:0a: [io  0x0c6f] has been reserved
system 00:0a: [io  0x0cd6-0x0cd7] has been reserved
system 00:0a: [io  0x0cf9] could not be reserved
system 00:0a: [io  0x0f50-0x0f58] has been reserved
system 00:0a: [io  0x04c0-0x04cf] has been reserved
system 00:0a: [io  0x0820-0x0857] has been reserved
system 00:0a: [io  0x0ca8-0x0caf] has been reserved
Switching to clocksource acpi_pm
PCI: max bus depth: 2 pci_try_num: 3
pci 0000:00:01.0: BAR 15: assigned [mem 0xd8200000-0xd82fffff pref]
pci 0000:00:05.0: BAR 6: assigned [mem 0xd8300000-0xd831ffff pref]
pci 0000:01:0e.0: BAR 6: assigned [mem 0xd8200000-0xd821ffff pref]
pci 0000:01:0d.0: PCI bridge to [bus 02-02]
pci 0000:01:0d.0: PCI bridge to [bus 02-02]
pci 0000:01:0d.0:   bridge window [io  disabled]
pci 0000:01:0d.0:   bridge window [mem 0xd8000000-0xd80fffff]
pci 0000:01:0d.0:   bridge window [mem pref disabled]
pci 0000:00:01.0: PCI bridge to [bus 01-02]
pci 0000:00:01.0: PCI bridge to [bus 01-02]
pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
pci 0000:00:01.0:   bridge window [mem 0xd8000000-0xd81fffff]
pci 0000:00:01.0:   bridge window [mem 0xd8200000-0xd82fffff pref]
pci 0000:00:06.0: PCI bridge to [bus 03-03]
pci 0000:00:06.0: PCI bridge to [bus 03-03]
pci 0000:00:06.0:   bridge window [io  disabled]
pci 0000:00:06.0:   bridge window [mem disabled]
pci 0000:00:06.0:   bridge window [mem pref disabled]
pci 0000:00:07.0: PCI bridge to [bus 04-04]
pci 0000:00:07.0: PCI bridge to [bus 04-04]
pci 0000:00:07.0:   bridge window [io  disabled]
pci 0000:00:07.0:   bridge window [mem disabled]
pci 0000:00:07.0:   bridge window [mem pref disabled]
pci 0000:00:08.0: PCI bridge to [bus 05-05]
pci 0000:00:08.0: PCI bridge to [bus 05-05]
pci 0000:00:08.0:   bridge window [io  disabled]
pci 0000:00:08.0:   bridge window [mem disabled]
pci 0000:00:08.0:   bridge window [mem pref disabled]
pci 0000:00:09.0: PCI bridge to [bus 06-06]
pci 0000:00:09.0: PCI bridge to [bus 06-06]
pci 0000:00:09.0:   bridge window [io  disabled]
pci 0000:00:09.0:   bridge window [mem disabled]
pci 0000:00:09.0:   bridge window [mem pref disabled]
pci 0000:00:0a.0: PCI bridge to [bus 07-07]
pci 0000:00:0a.0: PCI bridge to [bus 07-07]
pci 0000:00:0a.0:   bridge window [io  disabled]
pci 0000:00:0a.0:   bridge window [mem disabled]
pci 0000:00:0a.0:   bridge window [mem pref disabled]
  alloc irq_desc for 19 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:06.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
pci 0000:00:06.0: setting latency timer to 64
  alloc irq_desc for 23 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:07.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
pci 0000:00:07.0: setting latency timer to 64
  alloc irq_desc for 22 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:08.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
pci 0000:00:08.0: setting latency timer to 64
  alloc irq_desc for 21 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:09.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
pci 0000:00:09.0: setting latency timer to 64
  alloc irq_desc for 20 on node 0
  alloc kstat_irqs on node 0
pci 0000:00:0a.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
pci 0000:00:0a.0: setting latency timer to 64
pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
pci_bus 0000:00: resource 5 [io  0x03e0-0x0fff]
pci_bus 0000:00: resource 6 [io  0x03b0-0x03df]
pci_bus 0000:00: resource 7 [mem 0x000a0000-0x000bffff]
pci_bus 0000:00: resource 8 [io  0x1000-0x3fff]
pci_bus 0000:00: resource 9 [io  0x4000-0xffff]
pci_bus 0000:00: resource 10 [mem 0xd8000000-0xd84fffff]
pci_bus 0000:00: resource 11 [mem 0xd0000000-0xd7ffffff]
pci_bus 0000:00: resource 12 [mem 0xfe000000-0xfebfffff]
pci_bus 0000:00: resource 13 [mem 0xfec04000-0xfecfffff]
pci_bus 0000:00: resource 14 [mem 0xfed00400-0xfed07fff]
pci_bus 0000:00: resource 15 [mem 0xfed08008-0xfedfffff]
pci_bus 0000:00: resource 16 [mem 0xfee01000-0xffafffff]
pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
pci_bus 0000:01: resource 1 [mem 0xd8000000-0xd81fffff]
pci_bus 0000:01: resource 2 [mem 0xd8200000-0xd82fffff pref]
pci_bus 0000:02: resource 1 [mem 0xd8000000-0xd80fffff]
NET: Registered protocol family 2
IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 524288 bind 65536)
TCP reno registered
NET: Registered protocol family 1
pci 0000:00:02.0: disabled boot interrupts on device [1166:0205]
ACPI: PCI Interrupt Link [LNKU] enabled at IRQ 10
pci 0000:00:03.0: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
pci 0000:00:03.0: PCI INT A disabled
pci 0000:00:03.1: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
pci 0000:00:03.1: PCI INT A disabled
pci 0000:00:03.2: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
pci 0000:00:03.2: PCI INT A disabled
pci 0000:00:05.0: Boot video device
Trying to unpack rootfs image as initramfs...
Freeing initrd memory: 23689k freed
PCI-DMA: Disabling AGP.
PCI-DMA: aperture base @ 20000000 size 65536 KB
PCI-DMA: using GART IOMMU.
PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
audit: initializing netlink socket (disabled)
type=2000 audit(1380749564.763:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 15732
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
ksign: Installing public key data
Loading keyring
- Added public key 2B202C2FC9DD26CD
- User ID: CentOS (Kernel Module GPG key)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
ipmi message handler version 39.2
IPMI System Interface driver.
ipmi_si: Adding ACPI-specified kcs state machine
ipmi_si: Adding SMBIOS-specified kcs state machine: duplicate interface
ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca8, slave address 0x0, irq 0
ipmi: Found new BMC (man_id: 0x000002,  prod_id: 0x00c0, dev_id: 0x20)
IPMI kcs interface initialized
input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/PNP0C0C:00/input/input0
ACPI: Power Button [PWRB]
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
ACPI: Power Button [PWRF]
ACPI: acpi_idle registered with cpuidle
ERST: Table is not found!
GHES: HEST is not enabled!
hpet_acpi_add: no address or irqs in _CRS
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
crash memory driver: version 1.1
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input2
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
ehci_hcd 0000:00:03.2: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
ehci_hcd 0000:00:03.2: EHCI Host Controller
ehci_hcd 0000:00:03.2: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:03.2: irq 10, io mem 0xd8413000
ehci_hcd 0000:00:03.2: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.32-358.18.1.el6.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:03.2
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 4 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
ohci_hcd 0000:00:03.0: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
ohci_hcd 0000:00:03.0: OHCI Host Controller
ohci_hcd 0000:00:03.0: new USB bus registered, assigned bus number 2
ohci_hcd 0000:00:03.0: irq 10, io mem 0xd8411000
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: OHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.32-358.18.1.el6.x86_64 ohci_hcd
usb usb2: SerialNumber: 0000:00:03.0
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ohci_hcd 0000:00:03.1: PCI INT A -> Link[LNKU] -> GSI 10 (level, low) -> IRQ 10
ohci_hcd 0000:00:03.1: OHCI Host Controller
ohci_hcd 0000:00:03.1: new USB bus registered, assigned bus number 3
ohci_hcd 0000:00:03.1: irq 10, io mem 0xd8412000
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: OHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.32-358.18.1.el6.x86_64 ohci_hcd
usb usb3: SerialNumber: 0000:00:03.1
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
uhci_hcd: USB Universal Host Controller Interface driver
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one year, y3k, 114 bytes nvram
cpuidle: using governor ladder
cpuidle: using governor menu
EFI Variables Facility v0.08 2004-May-17
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
registered taskstats version 1
rtc_cmos 00:05: setting system clock to 2013-10-02 21:32:46 UTC (1380749566)
Initalizing network drop monitor service
Freeing unused kernel memory: 1264k freed
Write protecting the kernel read-only data: 10240k
Freeing unused kernel memory: 900k freed
Freeing unused kernel memory: 1672k freed
dracut: dracut-004-303.el6
dracut: rd_NO_LUKS: removing cryptoluks activation
Loading iSCSI transport class v2.0-870.
iscsi: registered transport (qla4xxx)
QLogic iSCSI HBA Driver
libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
iscsi: registered transport (cxgb3i)
Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
iscsi: registered transport (cxgb4i)
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.13 (Sep 07, 2012)
Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.2.2 (Apr 26, 2012)
iscsi: registered transport (bnx2i)
iscsi: registered transport (be2iscsi)
In beiscsi_module_init, tt=ffffffffa01a3760
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.23.6-ioctl (2012-07-25) initialised: dm-devel@redhat.com
usb 1-3: new high speed USB device number 2 using ehci_hcd
udev: starting version 147
[drm] Initialized drm 1.1.0 20060810
usb 1-3: New USB device found, idVendor=0424, idProduct=2504
usb 1-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
usb 1-3: configuration #1 chosen from 1 choice
hub 1-3:1.0: USB hub found
hub 1-3:1.0: 4 ports detected
[drm] radeon defaulting to kernel modesetting.
[drm] radeon kernel modesetting enabled.
  alloc irq_desc for 16 on node 0
  alloc kstat_irqs on node 0
radeon 0000:00:05.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[drm] initializing kernel modesetting (RV100 0x1002:0x515E 0x1014:0x0325).
[drm] register mmio base: 0xD8400000
[drm] register mmio size: 65536
radeon 0000:00:05.0: VRAM: 128M 0x00000000D0000000 - 0x00000000D7FFFFFF (16M used)
radeon 0000:00:05.0: GTT: 512M 0x00000000B0000000 - 0x00000000CFFFFFFF
[drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[drm] Driver supports precise vblank timestamp query.
[drm] radeon: irq initialized.
[drm] Detected VRAM RAM=128M, BAR=128M
[drm] RAM width 16bits DDR
[TTM] Zone  kernel: Available graphics memory: 4029348 kiB
[TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[TTM] Initializing pool allocator
[TTM] Initializing DMA pool allocator
[drm] radeon: 16M of VRAM memory ready
[drm] radeon: 512M of GTT memory ready.
[drm] GART: num cpu pages 131072, num gpu pages 131072
[drm] PCI GART of 512M enabled (table at 0x0000000037880000).
radeon 0000:00:05.0: WB disabled
radeon 0000:00:05.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff880037807000
[drm] Loading R100 Microcode
platform radeon_cp.0: firmware: requesting radeon/R100_cp.bin
[drm] radeon: ring at 0x00000000B0001000
[drm] ring test succeeded in 2 usecs
[drm] ib test succeeded in 0 usecs
[drm] No valid Ext TMDS info found in BIOS
[drm] Radeon Display Connectors
[drm] Connector 0:
[drm]   VGA-1
[drm]   DDC: 0x60 0x60 0x60 0x60 0x60 0x60 0x60 0x60
[drm]   Encoders:
[drm]     CRT1: INTERNAL_DAC1
[drm] Connector 1:
[drm]   DVI-D-1
[drm]   HPD2
[drm]   DDC: 0x64 0x64 0x64 0x64 0x64 0x64 0x64 0x64
[drm]   Encoders:
[drm]     DFP2: INTERNAL_DVO1
[drm] fb mappable at 0xD0040000
[drm] vram apper at 0xD0000000
[drm] size 786432
[drm] fb depth is 8
[drm]    pitch is 1024
fbcon: radeondrmfb (fb0) is primary device
Console: switching to colour frame buffer device 128x48
fb0: radeondrmfb frame buffer device
drm: registered panic notifier
Slow work thread pool: Starting up
Slow work thread pool: Ready
[drm] Initialized radeon 2.22.0 20080528 for 0000:00:05.0 on minor 0
dracut: Starting plymouth daemon
usb 1-3.3: new low speed USB device number 3 using ehci_hcd
usb 1-3.3: New USB device found, idVendor=046d, idProduct=c312
usb 1-3.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
usb 1-3.3: Product: USB Multimedia Keyboard
usb 1-3.3: Manufacturer: LITEON Technology
usb 1-3.3: configuration #1 chosen from 1 choice
input: LITEON Technology USB Multimedia Keyboard as /devices/pci0000:00/0000:00:03.2/usb1/1-3/1-3.3/1-3.3:1.0/input/input3
generic-usb 0003:046D:C312.0001: input,hidraw0: USB HID v1.10 Keyboard [LITEON Technology USB Multimedia Keyboard] on usb-0000:00:03.2-3.3/input0
sata_svw 0000:01:0e.0: version 2.3
ACPI: PCI Interrupt Link [LNKS] enabled at IRQ 11
sata_svw 0000:01:0e.0: PCI INT A -> Link[LNKS] -> GSI 11 (level, low) -> IRQ 11
scsi0 : sata_svw
scsi1 : sata_svw
scsi2 : sata_svw
scsi3 : sata_svw
ata1: SATA max UDMA/133 mmio m8192@0xd8100000 port 0xd8100000 irq 11
ata2: SATA max UDMA/133 mmio m8192@0xd8100000 port 0xd8100100 irq 11
ata3: SATA max UDMA/133 mmio m8192@0xd8100000 port 0xd8100200 irq 11
ata4: SATA max UDMA/133 mmio m8192@0xd8100000 port 0xd8100300 irq 11
ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-7: Hitachi HDS721616PLA380             IBM, P22OAB1A, max UDMA/133
ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 0/32)
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      Hitachi HDS72161 P22O PQ: 0 ANSI: 5
ata2: SATA link down (SStatus 4 SControl 300)
ata3: SATA link down (SStatus 4 SControl 300)
ata4: SATA link down (SStatus 4 SControl 300)
scsi4 : pata_serverworks
scsi5 : pata_serverworks
ata5: PATA max UDMA/66 cmd 0x1f0 ctl 0x3f6 bmdma 0x2000 irq 14
ata6: PATA max UDMA/66 cmd 0x170 ctl 0x376 bmdma 0x2008 irq 15
tg3.c:v3.124 (March 21, 2012)
  alloc irq_desc for 18 on node 0
  alloc kstat_irqs on node 0
tg3 0000:02:01.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
tg3 0000:02:01.0: eth0: Tigon3 [partno(BCM95704A6) rev 2100] (PCIX:100MHz:64-bit) MAC address 00:14:5e:55:93:ad
tg3 0000:02:01.0: eth0: attached PHY is 5704 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[0])
tg3 0000:02:01.0: eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[0]
tg3 0000:02:01.0: eth0: dma_rwctrl[769f4000] dma_mask[64-bit]
  alloc irq_desc for 17 on node 0
  alloc kstat_irqs on node 0
tg3 0000:02:01.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
tg3 0000:02:01.1: eth1: Tigon3 [partno(BCM95704A6) rev 2100] (PCIX:100MHz:64-bit) MAC address 00:14:5e:55:93:ae
tg3 0000:02:01.1: eth1: attached PHY is 5704 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[0])
tg3 0000:02:01.1: eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
tg3 0000:02:01.1: eth1: dma_rwctrl[769f4000] dma_mask[64-bit]
sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda: sda1 sda2
sd 0:0:0:0: [sda] Attached SCSI disk
dracut: Scanning devices sda2  for LVM logical volumes vg_nodo006/lv_swap vg_nodo006/lv_root 
dracut: inactive '/dev/vg_nodo006/lv_root' [50.00 GiB] inherit
dracut: inactive '/dev/vg_nodo006/lv_home' [90.75 GiB] inherit
dracut: inactive '/dev/vg_nodo006/lv_swap' [7.81 GiB] inherit
EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: 
dracut: Mounted root filesystem /dev/mapper/vg_nodo006-lv_root
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
type=1404 audit(1380749569.906:2): selinux=0 auid=4294967295 ses=4294967295
dracut: 
dracut: Switching root
udev: starting version 147
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
piix4_smbus 0000:00:02.0: SMBus Host Controller at 0x580, revision 0
MCE: In-kernel MCE decoding enabled.
EDAC MC: Ver: 2.1.0 Aug 28 2013
AMD64 EDAC driver v3.4.0
EDAC amd64: DRAM ECC enabled.
EDAC amd64: K8 revF or later detected (node 0).
EDAC MC: DCT0 chip selects:
EDAC amd64: MC: 0:     0MB 1:     0MB
EDAC amd64: MC: 2:  4096MB 3:     0MB
EDAC amd64: MC: 4:  4096MB 5:     0MB
EDAC amd64: MC: 6:     0MB 7:     0MB
EDAC amd64: CS2: Registered DDR2 RAM
EDAC amd64: CS4: Registered DDR2 RAM
EDAC MC0: Giving out device to 'amd64_edac' 'K8': DEV 0000:00:18.2
EDAC amd64: DRAM ECC enabled.
EDAC amd64: K8 revF or later detected (node 1).
EDAC MC: DCT0 chip selects:
EDAC amd64: MC: 0:     0MB 1:     0MB
EDAC amd64: MC: 2:  4096MB 3:     0MB
EDAC amd64: MC: 4:  4096MB 5:     0MB
EDAC amd64: MC: 6:     0MB 7:     0MB
EDAC amd64: CS2: Registered DDR2 RAM
EDAC amd64: CS4: Registered DDR2 RAM
EDAC MC1: Giving out device to 'amd64_edac' 'K8': DEV 0000:00:19.2
EDAC PCI0: Giving out device to module 'amd64_edac' controller 'EDAC PCI controller': DEV '0000:00:18.2' (POLLED)
k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
k8temp 0000:00:19.3: Temperature readouts might be wrong - check erratum #141
sd 0:0:0:0: Attached scsi generic sg0 type 0
kvm: Nested Virtualization enabled
tun: Universal TUN/TAP device driver, 1.6
tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: 
EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: 
Adding 8191992k swap on /dev/mapper/vg_nodo006-lv_swap.  Priority:-1 extents:1 across:8191992k 
dmesg (44,546 bytes)

Issue History

Date Modified Username Field Change
2013-10-02 20:59 innovanube New Issue
2013-10-02 20:59 innovanube File Added: dmesg